PHP Manual
Prev |  | Next

# pcntl_wexitstatus

(PHP 4 >= 4.1.0, PHP 5)

pcntl_wexitstatus -- Returns the return code of a terminated child

## Description

int pcntl_wexitstatus ( int status )

Returns the return code of a terminated child. This function is only useful if pcntl_wifexited() returned `TRUE`.

## Parameters

`status`

  The parameter `status` is the status parameter supplied to a successfull call to pcntl_waitpid().

## Return Values

Returns the return code, as an integer.

## See Also

pcntl_waitpid()
pcntl_wifexited()

Prev | Home | Next
pcntl_waitpid | Up | pcntl_wifexited